=== debian/changelog ===
purelibc (1.0.2-2) unstable; urgency=medium

  * d/control: Standard version bumped to 4.5.0
  * d/control: Bump debhelper's compat level to 13
  * d/watch: Add watch path
  * d/rules: Fix dh_auto_install syntax

 -- Andrea Capriotti <capriott@debian.org>  Tue, 07 Jul 2020 20:38:23 +0200

purelibc (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * New source repository
  * Autotools to Cmake conversion (tnx: Alberto Fabbri <solo.albif@gmail.com)
  * Debian packaging update (tnx: Alberto Fabbri <solo.albif@gmail.com)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 04 Jul 2020 11:31:05 +0200

purelibc (0.4.1-2) unstable; urgency=medium

  * Change maintainers' Mailing List (Closes: #899659)
  * Patch FTBFS with glibc 2.28 (Closes: #916165)

 -- Renzo Davoli <renzo@cs.unibo.it>  Sat, 05 Jan 2019 09:01:39 +0100

purelibc (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Bump to Standards-Version to 3.9.2:
    + Stop shipping .la files
  * Removed useless .dirs files

 -- Ludovico Gardenghi <garden@debian.org>  Sun, 05 Feb 2012 11:48:07 +0100

purelibc (0.4+r960-1) unstable; urgency=low

  * Snapshot from upstream SVN:
    + Fix: -nostartfile -> -nostartfiles option (FTBFS). (Closes: #625086)
    + Fix: wrong index on socketcalls.
    + Fixes (thanks to Alexander Block): wrong __NR constants, wrong
      detection of Open # of args.
    + Fix: evecl, exevle, execlp args count was wrong.
    + fcntl -> fcntl64 conversion.
    + preadv/pwritev emulation. accept4.
    + raise added (glibc implements a useless cache for getpid! purelibc
      solves also this problem)
    + Fix: negative hash values caused purelibc to write randomly in the
      memory. This was the cause of random segfaults.

 -- Ludovico Gardenghi <garden@debian.org>  Mon, 02 May 2011 17:33:44 +0200

purelibc (0.4+r646-1) unstable; urgency=low

  [ Filippo Giunchedi ]
  * Add DM-Upload-Allowed field

  [ Ludovico Gardenghi ]
  * Snapshot from upstream
    + Fixed FTBFS on amd64 with libc 2.9 (Closes: #490389)
    + Added support for *at system calls
  * Changed my email address to @debian.org

 -- Ludovico Gardenghi <garden@debian.org>  Thu, 09 Apr 2009 20:49:10 +0200

purelibc (0.4-1) unstable; urgency=low

  * New upstream release
  	+ soname switched to 1
  * Ship libpurelibc-dev with soname removed

 -- Filippo Giunchedi <filippo@debian.org>  Wed, 16 Apr 2008 22:01:11 +0200

purelibc (0.3-1) unstable; urgency=low

  * New upstream release (Closes: #403658, #410543, #404517)
  * Fix watch file
  * Restrict architectures to i386 amd64 powerpc ppc64
  * Switch to cdbs

 -- Filippo Giunchedi <filippo@debian.org>  Thu, 07 Feb 2008 00:33:38 +0100

purelibc (0.2-1) unstable; urgency=low

  * Initial release

 -- Guido Trotter <ultrotter@debian.org>  Fri, 20 Oct 2006 15:20:09 +0200
