=== debian/control ===
Source: purelibc
Section: libs
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>, Alberto Fabbri <solo.albif@gmail.com>
Build-Depends: cmake (>= 3.13), debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://wiki.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/purelibc
Vcs-Git: https://salsa.debian.org/virtualsquare-team/purelibc.git

Package: libpurelibc-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpurelibc1 (= ${binary:Version}), ${misc:Depends}
Description: Overlay library for glibc that allows system call capturing - development
 Pure_libc converts glibc from a libc+system interfacing library into a
 libc-only library. A process can trace the system call generated by itself
 by purelibc. Pure_libc is not complete yet. Stdio has been implemented onto
 the fopencookie call. Due to current limitations of fopencookie, freopen may
 not work properly when reopening files different from std{in, out, err}.
 .
 This package contains the development files for libvdestack

Package: libpurelibc1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Overlay library for glibc that allows system call capturing
 Pure_libc converts glibc from a libc+system interfacing library into a
 libc-only library. A process can trace the system call generated by itself
 by purelibc. Pure_libc is not complete yet. Stdio has been implemented onto
 the fopencookie call. Due to current limitations of fopencookie, freopen may
 not work properly when reopening files different from std{in, out, err}.
 .
 This package contains the library
