## purelibc 1.0.4

=== debian/changelog ===
purelibc (1.0.4-1) unstable; urgency=medium

  * New Upstream release

 -- Andrea Capriotti <capriott@debian.org>  Mon, 09 Nov 2020 22:42:40 +0100

purelibc (1.0.3-1) unstable; urgency=medium

  * New Upstream release
  * Fix some porting issues
  * d/control: Add Rules-Requires-Root

 -- Andrea Capriotti <capriott@debian.org>  Sat, 26 Sep 2020 11:38:36 +0200
