=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Homepage: http://wiki.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/purelibc
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/purelibc.git
+Rules-Requires-Root: no
 
 Package: libpurelibc-dev
 Section: libdevel
