=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%purelibc-$1.tar.gz%" \
   https://github.com/virtualsquare/purelibc/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
