=== debian/changelog ===
purelibc (1.0.5-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New upstream release.
    + Fix glibc 2.33 compatibility.  Closes: #1002176
  * Update d/copyright.

  [ Mattia Rizzolo ]
  * d/watch: use substvars and drop the unneeded uupdate call.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * d/copyright: consistently use spaces instead of tabs.
  * Remove usless d/*.dirs files, no need to explicitly create them.
  * d/rules:
    + Remove -Wl,--as-needed: that's the default behaviour in bookworm.
    + Remove override_dh_auto_install: that's the default option.

 -- Renzo Davoli <renzo@cs.unibo.it>  Mon, 03 Jan 2022 13:28:50 +0100
