=== debian/control ===
--- 
+++ 
@@ -2,19 +2,26 @@
 Section: libs
 Priority: optional
 Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
-Uploaders: Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>, Alberto Fabbri <solo.albif@gmail.com>
-Build-Depends: cmake (>= 3.13), debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Uploaders:
+ Renzo Davoli <renzo@cs.unibo.it>,
+ Andrea Capriotti <capriott@debian.org>,
+ Alberto Fabbri <solo.albif@gmail.com>,
+Build-Depends:
+ cmake (>= 3.13),
+ debhelper-compat (= 13),
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://wiki.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/purelibc
 Vcs-Git: https://salsa.debian.org/virtualsquare-team/purelibc.git
-Rules-Requires-Root: no
 
 Package: libpurelibc-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libpurelibc1 (= ${binary:Version}), ${misc:Depends}
+Depends:
+ libpurelibc1 (= ${binary:Version}),
+ ${misc:Depends},
 Description: Overlay library for glibc that allows system call capturing - development
  Pure_libc converts glibc from a libc+system interfacing library into a
  libc-only library. A process can trace the system call generated by itself
@@ -27,8 +34,11 @@
 Package: libpurelibc1
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Overlay library for glibc that allows system call capturing
  Pure_libc converts glibc from a libc+system interfacing library into a
  libc-only library. A process can trace the system call generated by itself
