## purelibc 1.0.6

=== debian/changelog ===
purelibc (1.0.6-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New upstream release.
    + Fix ftbfs on riscv64. Closes: #1014792
      Thanks Bo YU
  [ Andrea Capriotti]
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Andrea Capriotti <capriott@debian.org>  Fri, 12 Aug 2022 14:57:52 +0200
