=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends:
  cmake (>= 3.13),
  debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://wiki.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/purelibc
