## purelibc 1.0.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.13)
 project(purelibc
- VERSION 1.0.4
+ VERSION 1.0.8
  DESCRIPTION "A glibc overlay library for process self-virtualization."
  HOMEPAGE_URL "https://github.com/virtualsquare/purelibc"
  LANGUAGES C)
@@ -9,7 +9,7 @@
 include(CheckPrototypeDefinition)
 
 set(CMAKE_C_FLAGS
-    "${CMAKE_C_FLAGS} -D_FORTIFY_SOURCE=2 -ggdb -Wall -Wextra -pedantic -std=gnu11 -Wno-incompatible-pointer-types -Wno-unused-parameter")
+    "${CMAKE_C_FLAGS} -O2 -D_FORTIFY_SOURCE=2 -ggdb -Wall -Wextra -pedantic -std=gnu11 -Wno-incompatible-pointer-types -Wno-unused-parameter")
 find_library(LIBDL dl)
 
 add_definitions(-D_GNU_SOURCE)
