=== debian/changelog ===
purelibc (1.0.8-1) unstable; urgency=medium

  * Team upload.
  * Import version 1.0.8.
    + Add support for loong64.  Closes: #1069002
    + Fix FTBFS with __USE_FILE_OFFSET64/__USE_TIME_BITS64 on armhf.
      Closes: #1069452

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 07 May 2024 22:18:19 +0200
